'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('transacciones.views',
	url(r'^transaccion/list.json', 'transaccion_list'),
    url(r'^transaccion/add.json', 'transaccion_ingresa'),
    url(r'^transaccion/update.json', 'transaccion_actualiza'),
    url(r'^transaccion/remove.json', 'transaccion_elimina'),
)
